/*     191048 : 공백      */
.solid_line__191048__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__191048__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191048__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191048__ {height:30px}
}

/*     191021 : 타이틀 텍스트      */
.title__191021__ {font-size:0}
.title__191021__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191021__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191021__.style_top p {padding-top:10px}
.title__191021__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191021__.style_right p {padding-right:14px}
.title__191021__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191021__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191021__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191021__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191021__.style_left p {padding-left:14px}
.title__191021__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191021__.style_circle1 p {padding-left:18px}
.title__191021__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191021__.style_circle2 p {padding-left:18px}
.title__191021__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191021__ p {font-size:40px}
	.title__191021__.style_top p:before {width:24px}
	.title__191021__.style_right p:before {height:24px}
	.title__191021__.style_bottom p:before {width:95px}
	.title__191021__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191021__.style_left p:before {height:24px}
}

/*     191022 : 공백      */
.solid_line__191022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191022__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191022__ {height:15px}
}

/*     191023 : 장문 텍스트      */
.textarea__191023__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__191023__ p {font-size:19px}
}

/*     191025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__191025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__191025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__191025__ ul li:first-child {margin-top:0}
.text_list__191025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__191025__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__191025__ ul li p {
	display:table-cell;font-weight:normal;color:#e66d1e;letter-spacing:0;vertical-align:middle;
}

.text_list__191025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__191025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__191025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__191025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__191025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__191025__ ul li {font-size:18px}
}

/*     191047 : 공백      */
.solid_line__191047__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__191047__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191047__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191047__ {height:30px}
}

/*     191034 : 타이틀 텍스트      */
.title__191034__ {font-size:0}
.title__191034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191034__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191034__.style_top p {padding-top:10px}
.title__191034__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191034__.style_right p {padding-right:14px}
.title__191034__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191034__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191034__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191034__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191034__.style_left p {padding-left:14px}
.title__191034__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191034__.style_circle1 p {padding-left:18px}
.title__191034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191034__.style_circle2 p {padding-left:18px}
.title__191034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191034__ p {font-size:40px}
	.title__191034__.style_top p:before {width:24px}
	.title__191034__.style_right p:before {height:24px}
	.title__191034__.style_bottom p:before {width:95px}
	.title__191034__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191034__.style_left p:before {height:24px}
}

/*     191035 : 공백      */
.solid_line__191035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191035__ {height:15px}
}

/*     191036 : 장문 텍스트      */
.textarea__191036__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__191036__ p {font-size:19px}
}

/*     191046 : 공백      */
.solid_line__191046__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__191046__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191046__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191046__ {height:30px}
}

/*     191038 : 타이틀 텍스트      */
.title__191038__ {font-size:0}
.title__191038__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191038__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191038__.style_top p {padding-top:10px}
.title__191038__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191038__.style_right p {padding-right:14px}
.title__191038__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191038__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191038__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191038__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191038__.style_left p {padding-left:14px}
.title__191038__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191038__.style_circle1 p {padding-left:18px}
.title__191038__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191038__.style_circle2 p {padding-left:18px}
.title__191038__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191038__ p {font-size:40px}
	.title__191038__.style_top p:before {width:24px}
	.title__191038__.style_right p:before {height:24px}
	.title__191038__.style_bottom p:before {width:95px}
	.title__191038__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191038__.style_left p:before {height:24px}
}

/*     191039 : 공백      */
.solid_line__191039__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191039__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191039__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191039__ {height:15px}
}

/*     191040 : 장문 텍스트      */
.textarea__191040__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__191040__ p {font-size:19px}
}

/*     191041 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__191041__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__191041__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__191041__ ul li:first-child {margin-top:0}
.text_list__191041__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__191041__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__191041__ ul li p {
	display:table-cell;font-weight:normal;color:#e66d1e;letter-spacing:0;vertical-align:middle;
}

.text_list__191041__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__191041__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__191041__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__191041__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__191041__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__191041__ ul li {font-size:18px}
}

/*     191042 : 공백      */
.solid_line__191042__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__191042__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191042__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191042__ {height:30px}
}

/*     191043 : 타이틀 텍스트      */
.title__191043__ {font-size:0}
.title__191043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191043__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191043__.style_top p {padding-top:10px}
.title__191043__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191043__.style_right p {padding-right:14px}
.title__191043__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191043__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191043__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191043__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191043__.style_left p {padding-left:14px}
.title__191043__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191043__.style_circle1 p {padding-left:18px}
.title__191043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191043__.style_circle2 p {padding-left:18px}
.title__191043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191043__ p {font-size:40px}
	.title__191043__.style_top p:before {width:24px}
	.title__191043__.style_right p:before {height:24px}
	.title__191043__.style_bottom p:before {width:95px}
	.title__191043__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191043__.style_left p:before {height:24px}
}

/*     191044 : 공백      */
.solid_line__191044__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191044__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191044__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191044__ {height:15px}
}

/*     191051 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__191051__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__191051__ a span {display:inline-block;position:relative}
.icon_button__191051__.style_line a {background:transparent;color:#e66d1e}

.icon_button__191051__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__191051__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__191051__ a {font-size:25px}
}

